Bug 21613 - More CPU, more troubles
More CPU, more troubles
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: esound (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-02 04:02 EST by Eduardo "The Dark" Costa
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:55:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo "The Dark" Costa 2000-12-02 04:02:21 EST
I'm having troubles with programs that needs high-CPU usage, like sounds
and compilation. They have the bad-habit to crash everytime. I has a 200MMX
with 32Mb RAM, but upgraded to a AMD K6-2 500 / 64Mb. Both processors have
the same problem. The program list follows:

ESD 0.2.20-0: Crashes using MPG123, XMMS, and even Netscape Flash plug-in,
the process "esd" remains after programs exit. It can be killed to solve
the problem, but it is crashin' too much to became normal.

EGCS 1.1.2-30: Compiling small programs is not a problem, but if I try to
compile Wine, Kernel or something that big, byebye... I must call "make"
thousands of times. (It's a p'in d as) At least, it return (sometimes) the
"segmentation fault" error. Sometimes it just return a normal error at a
file, but the error don't exist !

Netscape 4.72 & 6.0: Java is just a dream to me. It simply crashes
Netscape. If I load a page with JavaApplets, I can only see the gray box.
In process list, Net's using 99% of CPU. The only solution I found is to
deactivate Java on prefs.

Does anybody know what's happening ?
Comment 1 David Mason 2000-12-04 10:55:50 EST
sopwith: take a look at ESD and then either pass on the rest to other owners or
take them yourself
Comment 2 Elliot Lee 2001-01-22 20:04:07 EST
I would suggest that the owner of the described system has bad memory or another
hardware problem that is causing crashes as widespread as indicated, without
performing any bug-stimulating actions.

Note You need to log in before you can comment on or make changes to this bug.